body {
	margin: 0px;
	padding: 0px;
}
td {
 	vertical-align:top
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form {
	margin: 2px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.menusu {
	border: 1px solid #000166;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000166;
	height:18px;
	text-align: center;
}

.primapagina {
	border: 1px solid #FFCC00;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000166;
	text-align: center;
}
.primapagsf{
	background-color:#FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:385px;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.redazione{
	background-color:#323385;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	height:18px;
	text-align:left;
}

.news {
	border: 1px solid #2E4A9D;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000166;
	text-align: center;
}
.newssf{
	background-color:#2E4A9D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:385px;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.eventi {
	border: 1px solid #FE0000;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000166;
	text-align: center;
}
.eventisf{
	background-color:#FE0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:385px;
	height:18px;
	text-align:left;
	font-weight: bold;
}

.sport {
	border: 1px solid #0033FF;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000166;
	text-align: center;
}
.sportsf{
	background-color:#0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:385px;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.cultura {
	border: 1px solid #FE9900;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000166;
	text-align: center;

}
.culturasf{
	background-color:#FE9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:385px;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.newsletter{
	background-color:#FE9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:150px;
	height:18px;
	text-align:center;
	font-weight: bold;
}
.giovani {
	border: 1px solid #869DBD;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000166;
	text-align: center;

}
.giovanisf{
	background-color:#869DBD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:385px;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.progetti {
	border: 1px solid #5E7DA9;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000166;
	text-align: center;

}
.progettisf{
	background-color:#5E7DA9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:235px;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.attualita {
	border: 1px solid #3D9D3D;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000166;
	text-align: center;
}
.attualitasf{
	background-color:#3D9D3D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:385px;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.chiusura{
	background-color:#414A51;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	height:18px;
	text-align:left;
	font-weight: bold;
}
.finale{
	background-color:#A0A5A8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	height:18px;
	text-align:right;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003466;
	text-decoration: underline;
}
a.sopra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000166;
	text-decoration: none;
}
a.sopra:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}

.homeDate {
	text-align: right;
	color: gray;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}